.Table1_Top {  font-size: 7px; background-color: #93B6FF}
.Table1_Main {  padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; border: thin #93B6FF none; clip:  rect(   ); background-color: #93B6FF; vertical-align: middle; font-size: 10px}
.Table1_Sub_blue {  padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; background-color: #EAF4FF}

.Table1_Border { border: 1px #93B6FF solid}

.Button_Big {  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.Table1_Sub_white { padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; background-color: #FFFFFF}
.Heading_bold_purple { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; color: #993399; font-style: normal; font-weight: bold }
.Heading_normal_black { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; font-weight: normal; color: #000000 }
